@charset "UTF-8";

/* tmp */
.wp-block-image.custom-meta.country-image img {
    aspect-ratio: 16/9;
    object-fit: cover;
    width: 100%;
    height: auto;
    vertical-align: middle;
    -webkit-border-radius: 1.2rem;
    -moz-border-radius: 1.2rem;
    -ms-border-radius: 1.2rem;
    -o-border-radius: 1.2rem;
    border-radius: 1.2rem;
}

body.single-country-post .entry-title {
    margin-top: 0;
}

aside.aside-countries-nav.all-countries {
    margin-top: 2.5rem;
}

.content-container.countries.has-mapplic aside.aside-countries-nav.all-countries {
    padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.dropdown a.region-link {
    color: #00b300;
}

.aside-countries-nav .dropdown {
    margin-bottom: 1rem;
}

main td a:not(.wp-block-button__link),
main li a:not(.wp-block-button__link),
main p a:not(.wp-block-button__link) {
	text-decoration: 1px dotted underline;
}

:root main :where(td) a:not(.wp-block-button__link):hover, 
:root main li a:not(.wp-block-button__link):hover, 
:root main p a:not(.btn, .block__btn, .wp-block-button__link):hover {
    text-decoration: 1px solid underline !important;
}

ul li::marker,
ol li::marker {
    color: var(--wp--preset--color--orange-100);
	font-weight: 600;
}

body main#primary ul li::before {
	background-color: var(--wp--preset--color--orange-100);
}

:root main :where(h1, h2, h3, h4, h5, h6) strong {
    font-weight: inherit;
}

label.at-search input[name="at-search"]::placeholder, 
label.at-search input[name="at-search"] {
	width: 100%;
/*     color: #B3BDC0;
    font-size: 20px;
    height: 50px; */
}

ul.search-list {
    padding-left: 0;
}

.search-list-container {
    position: relative;
    display: none;
}

.search-list-container.show {
	display: block;
}

.at-form .form-inputs-container label input {
    display: block;
    width: auto;
    max-width: 100%;
}

.aside-countries-nav .dropdown:hover .dropdown__list {
/*     max-height: 100vh; */
}

li.long-href a {
/*     color: red; */
}

/* .content-container.countries.country .site-main h1 {
    background: red;
	position: relative;
}
.content-container.countries.country .site-main h1::before {
    content: "Alarm! bad custom HTML sintax = H1 (duplicate)";
    font-size: 1rem;
    background: var(--wp--preset--color--luminous-vivid-amber);
    position: absolute;
    top: 0;
} */

/* .end tmp */

.content-container.countries.country {
    column-gap: 4.5rem;
}

.content-container.countries.country .aside-wrapper {
    flex-basis: 28%;
}

.content-container.countries.country .site-main {
    flex-basis: 72%;
	padding: 0;
	overflow-x: hidden;
}

.content-container.countries.country .site-main a:not(.wp-block-button__link) {
	color: var(--wp--preset--color--orange-100);
}

.content-container.countries.country .site-main :where(.entry-title) a {
	color: inherit;
}

section#country-overview-aside>.widget>.has-global-padding {
    padding: 0;
}

/* .content-container.countries .site-main .wp-block-heading, */
.content-container.countries .site-main h2,
.content-container.countries .site-main h3,
.content-container.countries .site-main h4,
.content-container.countries .site-main h5 {
    color: var(--wp--preset--color--blue-100);
}

.heading-container.country-overview pre code,
.heading-container.country-overview pre {
    margin: 0;
    padding: 0;
    background: none;
    font: inherit;
    color: inherit;
    font-weight: inherit;
}

aside.aside-countries-nav .post-aside-list {
	padding-left: 0;
    display: flex;
    flex-direction: column;
    row-gap: 1.25rem;
}

.post-aside-list li:hover a {
    color: var(--wp--preset--color--orange-100);
}

section#country-overview-aside {
/*     overflow-x: hidden; */
}

:root section#country-overview-aside :where(.is-layout-constrained) > p, 
:root section#country-overview-aside :where(.is-layout-flow) > p {
    margin-left: 0 !important;
}

section#country-overview-aside .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: none;
}


:root section#country-overview-aside :where(.wp-block-list) {
    padding-left: 1.75em;
}

aside#country-image figure img {
    width: 100%;
}

aside#country-image h1.wp-block-heading strong {
    display: block;
    font-weight: inherit;
}

.aside-countries-nav.country-pages {
    padding: 1.5rem 3rem;
    box-shadow: var(--wp--preset--shadow--deep);
    -webkit-border-radius: 1.5rem;
    -moz-border-radius: 1.5rem;
    -ms-border-radius: 1.5rem;
    -o-border-radius: 1.5rem;
    border-radius: 1.5rem;
}

.span-heading.wp-block-heading {
    line-height: 1.15;
}

.divider.has-svg-background .divider-content {
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    column-gap: 0;
}
.county-image-overview {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.county-image-overview .wp-block-image img {
    -webkit-border-radius: 1.2rem;
    -moz-border-radius: 1.2rem;
    -ms-border-radius: 1.2rem;
    -o-border-radius: 1.2rem;
    border-radius: 1.2rem;
}

aside.aside-countries-nav a {
/*     white-space: nowrap; */
}

.content-container.countries.country:not(.region) {
	max-width: 99rem;
	margin: 7.5rem auto;
	padding: 0 var(--wp--preset--spacing--50);
    display: flex;
}

.content-container.countries {
    padding: 2.5rem 0;
    margin-left: auto;
	margin-right: auto;
}

.content-container.countries:not(.has-mapplic) {
    max-width: 99rem;
    margin: auto;
    padding-left: var(--wp--preset--spacing--50);
	padding-right: var(--wp--preset--spacing--50);
}

.content-container.countries.has-mapplic>:nth-child(n):not(.devider, .divider) {
    max-width: 99rem;
    margin-left: auto;
	margin-right: auto;
}

a.block__btn.btn.btn--large {
    border: 2px solid;
}

a.block__btn.btn.btn--large {
    display: inline-block;
    margin-top: 1.5rem;
    margin-bottom: 3rem;
}

.content-container.countries.country .site-main a.block__btn.btn.btn--large,
button[type="submit"].btn {
    background-color: var(--wp--preset--color--orange-100);
    border-radius: .312em;
    border-width: 0;
    color: var(--wp--preset--color--base);
    font-family: inherit;
/*     font-size: var(--wp--preset--font-size--normal); */
	font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: inherit;
    padding-top: .875em;
    padding-right: 2em;
    padding-bottom: .875em;
    padding-left: 2em;
    text-decoration: none;
}

.content-container.countries.country .site-main a.block__btn.btn.btn--large:hover,
button[type="submit"].btn:hover	{
	background-color: var(--wp--preset--color--orange-50);
}

.at-form .form-inputs-container label {
    display: block;
    margin-bottom: 1.5rem;
	line-height: 2;
}

.at-form .form-inputs-container label input {
    display: block;
}

section.at-table {
    overflow-x: scroll;
}

section.at-table :where(h2,h3,h4,h5,h6) {
	margin: 0;
	font-size: 1.5rem;
	white-space: nowrap;
}

section.at-table tr td {
	padding: 1.5rem;
}

/* VCE */
.vce-row-content {
    display: flex;
	align-items: center;
}

.vce-row-content>div {
    -webkit-flex: 1 1 0;
    flex: 1 1 0;
    max-width: none;
    width: auto;
}

section#country-overview-aside :where(h1, h2, h3, h4, h5, h6) {
	max-width: none;
	margin-bottom: .25em;
}

body.archive.tax-country :where(.site-main .page-header .page-title) {
    margin-block-start: 0;
}

section#country-overview-aside span {
	display: block;
	max-width: none;
	margin: 0;
	margin-bottom: 1em;
}

section#country-overview-aside :where(h1, h2, h3, h4, h5, h6) span {
	margin-bottom: .5em;
}

section#country-overview-aside li span {
	margin-bottom: 0;
}

section#country-overview-aside li {
	margin-bottom: .75em;
}

section#country-overview-aside li::marker {
	color: var(--wp--preset--color--orange-100);
	font-weight: 500;
}

/*  MAPPLIC */
body .mapplic-element {
    padding: 1.5rem 1.5rem 2.5rem 1.5rem;
}

h1.page-title.countries {
    color: var(--wp--preset--color--blue-100);
    text-align: center;
    padding-top: 4.5rem;
    margin: 0;
}

.mapplic-list-container {
    box-shadow: none;
}

body .mapplic-sidebar {
    padding: 62px 0 0px 0px;
    overflow: hidden;
    box-shadow: 0px 0px 30px 0px var(--wp--preset--color--grey-12);
    -webkit-border-radius: 1.5rem;
    -moz-border-radius: 1.5rem;
    -ms-border-radius: 1.5rem;
    -o-border-radius: 1.5rem;
    border-radius: 1.5rem;
}

body .mapplic-list-location>a {
    font-size: 1.25rem;
    padding: 10px 1.75rem 10px 1.75rem;
}

body .mapplic-list-location h4 {
    color: var(--wp--preset--color--grey-100);
    font-size: 1.25rem;
    font-weight: 500;
}

body .mapplic-filter {
    padding: 1rem 2.5rem 1rem 1.5rem;
	box-shadow: none;
}

body .mapplic-search-input {
    background-image: none !important;
    border: 2px solid var(--wp--preset--color--blue-25) !important;
    font-size: 1rem !important;
    height: auto !important;
    margin: 2.5rem 0 0 0.5rem !important;
    padding: .75rem 1.5rem !important;
    -webkit-border-radius: .3rem !important;
    -moz-border-radius: .3rem !important;
    -ms-border-radius: .3rem !important;
    -o-border-radius: .3rem !important;
    border-radius: .3rem !important;
}

@media screen and (max-width:1640px) {
	.county-image-overview {
		padding-left: var(--wp--preset--spacing--50) !important;
		padding-right: var(--wp--preset--spacing--50) !important;
	}
}

@media screen and (max-width:1023px) {
	section#country-overview-aside>.widget>.has-global-padding {
		padding: 5.5rem 0;
	}
}